Subject: Deleting FSP Strips
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 09:31:00 -0800 (PST)

Kroum,

Users are having difficulty deleting term strips in Deal Entry due to the 
existence of deal_strip_setlmt_ext records.  Is Deal Entry supposed to delete 
these records explicitly or are we supposed to have a trigger in place to 
handle this?

Thanks,
Will